### Method

# Clutter ClickGesture get_recognize_on_press

#### Declaration [src]

    gboolean
    clutter_click_gesture_get_recognize_on_press (
      ClutterClickGesture* self
    )

#### Description [src]

Get whether the click gesture recognizes on button-press/touch-begin events.

Gets property | `Clutter.ClickGesture:recognize-on-press`

#### Return value

Type: `gboolean`

`TRUE` when the gesture recognizes on press.